/*
*full Device :
*/
@media(max-width: 1500px){
	.theme-main-header .main-menu .manu-wrapper .menu-ul li .sub-menu .sub-menu {
		right: 0;
	}
	.service-cursousel-slider1.slick-initialized.slick-slider span.slick-prev.slick-arrow {
        position: absolute;
        bottom: 170px;
        left: -27px;
    }
    .service-cursousel-slider1.slick-initialized.slick-slider span.slick-next.slick-arrow {
        position: absolute;
        bottom: 110px;
        left: -27px;
    }

    .service-cursousel-slider2.slick-initialized.slick-slider span.slick-next.slick-arrow {
        position: absolute;
        bottom: 110px;
        right: -2%;
    }
    .service-cursousel-slider2.slick-initialized.slick-slider span.slick-prev.slick-arrow {
        position: absolute;
        bottom: 175px;
        right: -2%;
    }
.about-shape-image img{
    display:none !important;
}
	
	
}
/* ==================================
	Medium Device : 1365px
=====================================*/
@media(max-width: 1365px){

	.theme-breadcumb-section h2 {
		font-size: 45px;
		line-height: 55px;
	}
	.portfolio-dtls-title h1 {
		font-size: 35px;
		line-height: 45px;
	}
	.portfolio-details-info-title h1 {
		font-size: 35px;
		line-height: 45px;
	}
	.portfolio-details-contact-title h1 {
		font-size: 35px;
		line-height: 45px;
	}
	.portfolio-dtls-content-title h1 {
		font-size: 35px;
		line-height: 45px;
	}
	.portfolio-dtls-project-content-title h1 {
		font-size: 35px;
		line-height: 45px;
	}
	.portfolio-details-portfolio .portfolio-thumb a img {
		height: 290px;
	}
	
    .image-width-effect2 img {
        width: 660px !important;
    }



 }

@media (min-width: 992px) and (max-width: 1200px) {

	.theme-main-header .main-menu .manu-wrapper .menu-ul li a {
		font-size: 15px;
		padding: 30px 5px;
	}
	.portfolio-details-portfolio .portfolio-thumb a img {
		height: 170px;
	}
 }
 @media(max-width: 1169px){
	.blog-details-top span {
		font-size: 40px;
	}
	.blog-details-top h1.blog-details-title {
		font-size: 25px;
		line-height: 40px;
	}
	.blog-post-text-content.blog-details-blog-content .blog-post-title h1 {
		font-size: 25px;
		line-height: 40px;
	}
	.blog-details-grid-title h1 {
		line-height: 40px;
		font-size: 25px;
	}
	.last-post-img img {
		height: 80px;
		width: 120px;
	}

    .image-width-effect2 img {
        width: 650px !important;
    }
    
    .team-slide .owl-nav {
        right: -270px;
        bottom: 60px;
    }
	.single-blog-list .blog-list-title h1 a {
		font-size: 32px;
	}
	.webtheme-widget-sitebar .widget-title {
		font-size: 32px;
	}


 }

 @media(max-width: 1024.98px){
     
    .banner-section.option2 {
        padding: 150px 0 210px 0;
    }
    .image-width-effect img {
        max-width: none;
        width: 100% !important;
    }

    .image-width-effect2 img {
        width: 100% !important;
        left: 0;
    }
	.banner-section.banner-two .banner-description p {
        width: 100%;
    }

    .about-image-shape-top img {
        left: 35px;
        position: relative;
		bottom: 35px;
    }
	.single-blog-post-content .blog-post-admin-content {
		width: 95%;
	}
	.service-section.option2:before {
		display:none;
	}
	.service-section.option2:after {
		display:none;
	}
	.service-section.option2 .service-number h5:before {
		display:none;
	}
	.resume-section .service-section.option2 .service-number h5:before {
		display:none;
	}
	.resume-section:before {
		display:none;
	}
	.blog-grid-content {
        padding: 20px 0px 35px 0px;
    }
    .blog-grid-title h1 a {
        font-size: 23px;
    }
    .blog-grid-category {
        display: none;
    }
    .header-button {
        font-size: 16px;
    }
    .theme-main-header .theme-top-menu {
        padding: 0 40px 0 40px !important;
    }
    .single-blog-list .blog-list-title h1 a {
		font-size: 32px;
	}
	.webtheme-widget-sitebar .widget-title {
		font-size: 32px;
	}
    
    
 }

/* ======================================
		Medium Device : 991px
=========================================*/
@media(max-width: 991px){
    .banner-section.option2 {
    padding: 150px 0 250px 0;
}
	.about-image-shape-top img {
		left: 35px;
		position: relative;
		bottom: 35px;
		width: 20px;
	}
	.banner-title-one h2 {
        font-size: 38px;
        line-height: 50px;
    }
    .banner-title-two h3 {
        font-size: 38px;
        line-height: 50px;
    }
    .banner-description p {
        font-size: 16px;
		width: 100%;
    }
	.banner-section.option1 .banner-button a {
		line-height: 50px;
		height: 50px;
		font-size: 16px;
	}
    .main-title-area.option1 .section-title-one h1 {
        font-size: 32px;
        line-height: 45px;
    }
    .main-title-area.option1 .section-title-two h1 {
        font-size: 32px;
        line-height: 45px;
    }
	.main-title-area.option1 .section-brandcolor-title h1{
        font-size: 32px;
        line-height: 45px;
	}
	.single-portfolio .portfolio-thumb img {
		height: 260px;
	}
	.single-blog-post-content.option1 .blog-post-img img {
		height: 260px;
		width: 100%;
	}
	.single-image img {
		top: 35px;
		width: 80%;
		right: 0;
	}
	.single-image {
		text-align: center;
	}
    .theme-main-header .main-menu.transparent-menu .manu-wrapper .menu-ul li a {
        color: #232323 !important;
    }
    .theme-main-header .main-menu.transparent-menu .manu-wrapper .menu-ul li a:hover {
        color: #DB9E30!important;
    }
	.theme-breadcumb-section h2 {
		font-size: 40px;
		line-height: 55px;
	}
	.portfolio-dtls-title h1 {
		font-size: 28px;
		line-height: 38px;
	}
	.portfolio-details-info-title h1 {
		font-size: 28px;
		line-height: 38px;
	}
	.portfolio-details-contact-title h1 {
		font-size: 28px;
		line-height: 38px;
	}
	.portfolio-dtls-content-title h1 {
		font-size: 28px;
		line-height: 38px;
	}
	.portfolio-dtls-project-content-title h1 {
		font-size: 28px;
		line-height: 38px;
	}
	.portfolio-details-portfolio .portfolio-text-content {
		padding: 55px 0 0 0;
	}
	.portfolio-details-portfolio .portfolio-thumb a img {
		height: 170px;
	}
	.portfolio-details-portfolio .portfolio-title h1 a {
		font-size: 20px;
		line-height: 20px;
	}
	.blog-post-text-content.blog-details-blog-content ul.post-categories li a {
		padding: 5px 25px;
		font-size: 17px;
	}
	.blog-grid-button a {
		padding: 5px 20px;
	}
	.blog-grid-title h1 a {
    font-size: 20px;
}
.blog-grid-button a {
    line-height: 38px;
    height: 45px;
    font-size: 15px;
}
.theme-main-header .theme-main-menu {
    padding: 0 20px 0 20px;
}
.service-cursousel-slider1.slick-initialized.slick-slider span.slick-prev.slick-arrow {
    display: none !important;
}
.service-cursousel-slider1.slick-initialized.slick-slider span.slick-next.slick-arrow {
    display: none !important;
}
.service-cursousel-slider2.slick-initialized.slick-slider span.slick-prev.slick-arrow {
    display: none !important;
}
.service-cursousel-slider2.slick-initialized.slick-slider span.slick-next.slick-arrow {
    display: none !important;
}
.single-blog-list .blog-list-title h1 a {
	font-size: 30px;
}
.webtheme-widget-sitebar .widget-title {
	font-size: 30px;
}



}

/* ===========================================
		Small Device : 767px	
==============================================*/
@media(max-width: 767px){
    
    
    
    .banner-section.option2 {
        padding: 150px 0 130px 0;
    }
    .service-carousel-section.option3.\32 , 
    .service-carousel-section.option3.\34 , 
    .service-carousel-section.option3.\36 , 
    .service-carousel-section.option3.\38 {
        margin: 0 20px 0 0;
    }
    .service-carousel-section.option1:hover .service-carousel-sub h5 {
        opacity: 1;
        top: 23px;
    }
    .service-carousel-section.option1.slick-current .service-carousel-sub h5 {
        opacity: 1;
        top: 23px;
    }
    .service-carousel-section.option1 .service-carousel-sub h5 {
        left: 23px;
    }
    .header-button {
        font-size: 16px;
    }
    .theme-main-header .theme-main-menu {
        padding: 0 20px 0 20px !important;
    }
	.about-image-shape-top img {
		left: 35px;
		position: relative;
		bottom: 0;
		width: 25px;
	}
	.main-title-area.option1 .section-description p br{
		display: none;
	}
	.portfolio-details-portfolio .portfolio-thumb a img {
		height: 220px;
	}
	.portfolio-details-portfolio .portfolio-text-content {
		padding: 70px 0 0 0;
	}
	.theme-breadcumb-section {
		padding: 100px 0 100px;
	}
    .banner-title-one h2 {
        font-size: 32px;
        line-height: 45px;
    }
    .banner-title-two h3 {
        font-size: 30px;
        line-height: 45px;
    }
	.last-post-img img {
        height: 80px;
        width: 80px;
    }
	.theme-breadcumb-section h2 {
		font-size: 35px;
		line-height:45px;
	}
	.service-section.option1 .service-content {
        display: block;
        padding: 30px 15px 32px;
        text-align: center;
    }
    .service-section.option1 .service-title h1 {
        width: 100%;
    }



}
/* =======================================
		Small Device : 600px 
==========================================*/

@media(max-width: 600px){
    .banner-title-one h2 {
        font-size: 32px;
        line-height: 45px;
    }
    .banner-title-two h3 {
        font-size: 30px;
        line-height: 45px;
    }
    .theme-breadcumb-section h2 {
		font-size: 35px;
		line-height:45px;
	}
	.portfolio-dtls-title h1 {
		font-size: 25px;
		line-height: 30px;
	}
	.portfolio-details-info-title h1 {
		font-size: 25px;
		line-height: 30px;
	}
	.portfolio-details-contact-title h1 {
		font-size: 25px;
		line-height: 30px;
	}
	.portfolio-dtls-content-title h1 {
		font-size: 25px;
		line-height: 30px;
	}
	.portfolio-dtls-project-content-title h1 {
		font-size: 25px;
		line-height: 30px;
	}
	.project-information-details ul li strong {
		font-size: 16px;
	}
	.project-information-details ul li {
		padding: 8px 0 8px 15px;
	}
	.portfolio-details-contact h3 strong {
		font-size: 16px;
	}
	.portfolio-details-contact h3 {
		padding: 8px 0 8px 15px;
	}
	.details-media span strong {
		font-size: 16px;
		margin: 0 15px 0 0;
	}
	.details-media {
		padding: 8px 0 8px 15px;
	}
	.details-media ul li a {
		font-size: 15px;
		padding: 5px 6px;
	}
	.portfolio-details-portfolio .portfolio-thumb a img {
		height: 200px;
	}
	.portfolio-details-portfolio .portfolio-text-content {
		padding: 65px 0 0 0;
	}
	.blog-details-top span {
		font-size: 30px;
	}
	.blog-details-top h1.blog-details-title {
		font-size: 20px;
		line-height: 32px;
	}
	.blog-post-text-content.blog-details-blog-content .blog-post-title h1 {
		font-size: 20px;
		line-height: 30px;
	}
	.blog-details-grid-title h1 {
		line-height: 35px;
		font-size: 23px;
	}
    .last-post-img img {
        height: 80px;
        width: 80px;
    }
	.service-cursousel-slider2.slick-initialized.slick-slider span.slick-prev.slick-arrow {
        display: none !important;
    }
    .service-cursousel-slider2.slick-initialized.slick-slider span.slick-next.slick-arrow {
        display: none !important;
    }
    .single-blog-list .blog-list-title h1 a {
        font-size: 25px;
		line-height: 35px
    }
    .webtheme-widget-sitebar .widget-title {
        font-size: 25px;
		line-height: 35px
    }
    .blog-list-button a {
        line-height: 45px;
        height: 45px;
        font-size: 15px;
    }
    .blog-list-category {
        display: none;
    }
    .blog-grid-button a {
        line-height: 34px;
        height: 45px;
        font-size: 15px;
    }
	.main-title-area.option1 .section-subtitle h3 {
		font-size: 16px;
	}
    .main-title-area.option1 .section-title-one h1 {
		font-size: 26px;
		line-height: 40px;
	}
    .main-title-area.option1 .section-title-two h1 {
        font-size: 26px;
		line-height: 40px;
    }
    .resort-video .main-title-area.option1:before {
        height: 140px;
        width: 300px;
    }
    .service-carousel-section.option1 .service-carousel-sub h5 {
        left: 16px;
        top:16px;
    }
	.blog-details-top {
		padding: 50px 0 50px 15px;
	}
    .blog-post-text-content.blog-details-blog-content {
		padding: 15px 10px 40px 10px;
	}
	.webtheme-widget-sitebar .widget_recent_entries {
		padding: 25px 10px 25px 10px;
	}
	.webtheme-widget-sitebar .widget_search {
		padding: 20px 10px 20px;
	}

}
/* =========================================
		Small Device : 449px 
============================================*/
@media(max-width: 449px){
	.blog-grid-title h1 a {
		font-size: 17px;
		line-height: 26px;
	}
    .banner-title-one h2 {
        font-size: 32px;
        line-height: 45px;
    }
    .banner-title-two h3 {
        font-size: 30px;
        line-height: 45px;
    }
	.last-post-img img {
        height: 80px;
        width: 80px;
    }
    .main-title-area.option1 .section-title-one h1 {
        font-size: 32px;
        line-height: 42px;
    }
    .main-title-area.option1 .section-title-two h1 {
        font-size: 32px;
        line-height: 42px;
    }
	.single-blog-list .blog-list-title h1 a {
        font-size: 32px;
        line-height: 42px;
    }
    .resort-video .main-title-area.option1:before {
        height: 140px;
        width: 300px;
    }
    .service-carousel-section.option1 .service-carousel-sub h5 {
        left: 16px;
        top:16px;
    }
    .main-title-area.option1 .section-title-one h1 {
		font-size: 25px;
		line-height: 35px;
	}
    .main-title-area.option1 .section-title-two h1 {
        font-size: 25px;
		line-height: 35px;
    }
    .main-title-area.option1 .section-description p {
		font-size: 16px;
	}
    .site-branding a img {
		width: 70%;
	}
    .single-blog-list .blog-list-title h1 a {
        font-size: 22px;
		line-height: 35px
    }
    .webtheme-widget-sitebar .widget-title {
        font-size: 22px;
		line-height: 35px
    }

}